RubyGems Navigation menu

dm-salesforce-adapter 1.0.6

A DataMapper 1.x adapter to the Salesforce API

Versions:

  1. 1.0.6 - October 1, 2012 (12 KB)
  2. 1.0.5 - April 13, 2012 (12 KB)
  3. 1.0.3 - July 12, 2011 (12 KB)
  4. 1.0.2 - July 6, 2011 (12 KB)
  5. 1.0.1 - December 23, 2010 (12 KB)
Show all versions (6 total)

Authors:

  • Jordan Ritter, Frederic Jean, Tim Carey-Smith, Andy Delcambre, Yehuda Katz

Owners:

Df1256d32b53b7bf110fe4f8ab853daa

Sha 256 checksum:

5d5c27d2ca3a87569e67d4bc4ed1e1188676462e881f650e7ccb8a669e45f04e

Total downloads 8,802

For this version 1,244

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: